
Redmine - Defect #20750

linking a copied issue to a superordinate ticket does not work

2015-09-14 17:19 - Roman Pickl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.0

Description

A copied sub-task cannot be related to the same parent task after it has been created without the relation to the parent task.

The following error is shown (see attached filed).

steps to reproduce:

create a task 1

create a subtask to task 1 (task 1.1)

copy subtask 1.1 to 1.2 (without specifying the parent task 1)

try to add task 1 as a parent to task 1.2

Related issues:

Is duplicate of Redmine - Defect #13654: Can't set parent issue when issue re... Closed

History

#1 - 2015-09-14 17:20 - Roman Pickl

- File screenshot.jpg added

#2 - 2015-10-14 04:41 - Toshi MARUYAMA

- File deleted (Bildschirmfoto 2015-09-14 um 17.13.27)

#3 - 2015-10-14 04:49 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13654.

#4 - 2015-10-14 04:51 - Toshi MARUYAMA

- Related to Defect #13654: Can't set parent issue when issue relations among child issues are present added

#5 - 2015-10-14 04:51 - Toshi MARUYAMA

- Related to deleted (Defect #13654: Can't set parent issue when issue relations among child issues are present)

#6 - 2015-10-14 04:52 - Toshi MARUYAMA

- Is duplicate of Defect #13654: Can't set parent issue when issue relations among child issues are present added

Files

screenshot.jpg 13.2 KB 2015-09-14 Roman Pickl
